|  | overview |  | wiki |  | api reference |  | download

- Main Page
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Functions Variables Typedefs Enumerations Enumerator
Public Member Functions
gameplay::AnimationController Class Reference

`#include <AnimationController.h>`

List of all members.

## Public Member Functions

void | stopAllAnimations ()

## Detailed Description

Defines a class for controlling game animation.

## Member Function Documentation

void gameplay::AnimationController::stopAllAnimations | ( |  | ) |

Stops all AnimationClips currently playing on the AnimationController.

All Classes Functions Variables Typedefs Enumerations Enumerator